Constants(3)

NAME
PDL::Constants -- basic compile time constants for PDL

DESCRIPTION
This module is used to define compile time constant values for PDL. It uses Perl's constant pragma for simplicity and availability.

SYNOPSIS
 use PDL::Constants qw(PI E);
 print 'PI is ' . PI . "\n";
 print 'E  is ' .  E . "\n";

  PI
The ratio of a circle's circumference to its diameter

  DEGRAD
The number of degrees of arc per radian (180/PI)

  E
The base of the natural logarithms or Euler's number

COPYRIGHT & LICENSE
Copyright 2010 Chris Marshall (chm at cpan dot org).

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.